@charset "utf-8";

/*******************************
       各テーマ共通のＣＳＳ
********************************/
* {
    padding:0;
    margin:0;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    font-family: -apple-system, BlinkMacSystemFont, YuGothic, "Yu Gothic Medium", 'メイリオ','Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','arial','Century Gothic', 'Osaka', sans-serif !important;
}

body {

    /*
        font-family:'Meiryo UI','メイリオ','Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','arial','Century Gothic', 'Osaka', sans-serif;
    */
    /*
        font-family:'メイリオ','ＭＳ Ｐゴシック', sans-serif;
    */
    color:#000000;
    background:#ffffff;
    font-size:14px;
    line-height:140%;
    text-align:center;/* IE6対応*/
}


img{
    vertical-align:bottom;
    image-rendering: -webkit-optimize-contrast;
}
.device-smartphone img {
    image-rendering: auto;
}




/* 全般的なリンクの設定 */
/*
a {color:#16387C; text-decoration:none;}
a:hover {text-decoration:underline;}
*/
a {
    color: #3b3b3b;
    text-decoration:none;
}
a:visited {
    color: #3b3b3b;
    text-decoration:none;
}
a:hover {
    color: #a43402;
    text-decoration: underline;
}

/**/
.hidden{
    display:none;

}
.mns_hidden{
    display:none;

}
.mnsbn_hidden{
    display:none;

}

.mns_clear_both {
    clear:both;
}






